/*
 Theme Name:   Twenty Twenty-One Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty-One WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentytwentyone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/





/*-----my-custom-css------*/
.single-product form.cart .quantity {
    float: left;
    margin-right: .5rem;
    display: none;
}

#generic_price_table {
    margin: 0px 0!important;
    font-family: 'freight-sans-pro', sans-serif;
}

.generic_content.clearfix {
    min-height: 680px;
}
div#generic_price_table {
    padding: 90px 0!important;
}
.price-heading h1 {
    font-size: 50px;
    color: #000!important;
    padding: 80px 0 60px;
}
.head span {
    color: #ffffff!important;
}
#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg {
    border-color: #9e1f62 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #9e1f62!important;
}

#generic_price_table .generic_content.active .generic_head_price .generic_head_content .head_bg, #generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head_bg {
    border-color: #413a8a rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #413a8a!important;
    color: #fff;
}
#generic_price_table .generic_content .generic_price_btn a {
    border: 1px solid #9e1f62!important;
    color:#fff!important;
     background-color: #9e1f62!important;
}

#generic_price_table .generic_content .generic_price_btn a:hover {
    color:#fff!important;
}
#generic_price_table .generic_content:hover .generic_price_btn a, #generic_price_table .generic_content.active .generic_price_btn a {
    background-color: #413a8a!important;
    color: #fff;
}
#generic_price_table {
   
    border-top: 2px solid #eee;
}

#generic_price_table .generic_content .generic_feature_list ul li:hover {
    background-color: #fbfbfb!important;
    border-left: 5px solid #413a8a!important;
    color: #000!important;
}

#generic_price_table .generic_content .generic_feature_list ul li {
       color: #2e2e2e!important;
    padding: 50px 60px!important;
    font-size: 16px!important;
    line-height: 28px;
}
#generic_price_table .generic_content .generic_price_btn {
    margin: 20px 0 32px;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.bottom_content {
    font-size: 17px;
    padding: 12px 0;
    color: #333;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency {
    color: #000000!important;
}

/**VIDEOS CSS**/

.filter {
    text-align: center;
}
.filter iframe {
    margin: 0px auto 60px;
}
.page-template-videos #content {
    background-color: #efefef;
    padding: 0 0 100px;
}
#video-container {
    max-width: 1200px;
    width: 100%;
}
.video-main h1, .filter h1 {
    font-size: 37px;
    text-transform: capitalize;
    text-align: center;
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 32px;
    color: #000000;
    font-family: 'Freight';
}

input#search-btn {
    color: #fff;
    font-size: 18px;
    padding: 12px 35px;
    text-decoration: none;
    margin-top: 22px;
    display: inline-block;
    text-transform: capitalize;
    background-color: #9e1f62;
    border-radius: 35px;
    border:2px solid #9e1f62;
}
input#search-btn:hover {
    color: #9e1f62;
    font-size: 18px;
    padding: 12px 35px;
    background-color: #ffffff;
    border:2px solid #9e1f62;
    border-radius: 35px;
}
#search_field {
    width: 79%;
    border: 1px solid #8c8b8b;
    margin-right: 40px;
    max-width: 876px;
    border-radius: 28px;
    padding: 12px 16px 12px 26px;
    font-size: 18px;
}

.video-main {
    float: left;
    width: 50%;
    padding: 50px 30px;
}
.custom_search {
    padding: 12px 30px;
}

.embed-responsive {
    border-radius: 3px;
    box-shadow: 1px 1px 12px 0px rgb(0 0 0 / 43%);
}
/*EVENTS PAGE*/

#event-sec {
    background-color: #eee;
    margin: 0;
    padding: 50px 0;
}
#event-sec .container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
.buy_tickets a:hover {
    opacity: 0.8;
}
/*.all_content {
    text-align: center;
}*/
.title {
    font-size: 42px;
    padding: 40px 0 10px;
    text-align: center;
    color: #111;
    font-family: 'Freight';
    font-weight: 600;
}
.date_time_year {
    display: flex;
    justify-content: center;
    font-size: 25px;
    color: #313131;
    font-family: 'Freight';
}
.content {
    padding: 0 0 0 60px;
    font-size: 20px;
    font-family: 'Freight';
}
.image {
    margin: 10px auto 50px;
}
  .image img {
    width: 500px;
    height: 470px;
    object-fit: cover;
}
.buy_tickets a
    {
    border: 1px solid #9e1f62!important;
    color:#fff!important;
    background-color: #9e1f62!important;
    padding: 12px 38px;
    border-radius: 42px;
    text-decoration: none;

 }
.main-div {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #d0d0d0;
    padding: 30px;
}
/**PRODUCT _PAGE***/

nav.woocommerce-breadcrumb a, nav.woocommerce-breadcrumb {
    font-family: 'Freight'!important;
    font-size: 18px!important;
    text-decoration: none;
    font-weight: 400;
    color: #333131;
    text-transform: uppercase;
    /* padding: 0 10px 0; */
    letter-spacing: 1px;
}
nav.woocommerce-breadcrumb {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
        margin: 40px 0 0;
    }
nav.woocommerce-breadcrumb a:hover {
    color: #AE0485;
}
.single-product h1,.single-product p {
    font-family: 'Freight'!important;
}
.single-product h1.product_title.entry-title {
    font-family: 'Freight';
    font-weight: 600;
    letter-spacing: 1px;
    color: #000000;
    font-size: 46px;
    margin-bottom: 20px;
}
.single-product .summary p.price {
    margin-bottom: 2rem;
    font-size: 20px;
    color: #9f2364;
    font-weight: bold;
}
.single-product button.single_add_to_cart_button.button.alt, a.button.add_to_cart_button, input#submit
{
    border: 1px solid #9e1f62!important;
    color:#fff!important;
    background-color: #9e1f62!important;
    padding: 12px 38px;
    border-radius: 42px;
    text-decoration: none;
    font-size: 20px;
}
.single-product button.single_add_to_cart_button.button.alt:hover, a.button.add_to_cart_button:hover, input#submit:hover
{
   opacity: 0.9;
}
.single-product .woocommerce-product-details__short-description p {
    font-size: 21px;
    color: #222;
    margin-bottom: 55px;
}
.related.products ul.products, .up-sells ul.products {
    justify-content: flex-start;
}
.related.products {
    margin-bottom: 80px;
}

.woocommerce-tabs ul {
    border-bottom: 2px solid #413a8a3d;
}
.woocommerce-tabs ul li.active a {
    color: #9e1f62;
    background-color: #fff;
        border: 0;
    border-bottom: 4px solid #9e1f62;
    padding: 18px 27px;
    font-family: 'Freight';
    font-size: 24px;
}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    color: #111;
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button), .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: none;
    text-decoration: none;
}
.woocommerce-tabs ul li a {
    color: #000;
    text-decoration: none;
    font-weight: normal;
    padding: var(--button--padding-vertical) var(--button--padding-horizontal);
    font-family: 'Freight';
    font-size: 24px;
}
#comment {
    border: 2px solid #413a8a40;
}
.desc-text, #tab-description p {
    text-align: left;
    margin: 0!important;
    width: 100%;
    font-family: 'Freight';
    font-size: 20px;
    color: #000;
}
#tab-description h2, #reviews h2 {
    font-size: 24px;
    color: #000;
    font-family: 'Freight';
    font-weight: 600;
}
.related.products h2 {
    text-align: center;
    font-family: 'Freight';
    font-weight: bold;
    color: #111;
}
.related.products span.price {
    text-align: center;
    font-family: 'Freight';
    font-size: 20px;
    color: #000;
    padding-bottom: 17px;
}
.related.products a.button.add_to_cart_button{
    margin: 0 auto;
}
h2.woocommerce-loop-product__title {
    font-family: 'Freight';
    font-size: 24px!important;
    margin-top: 28px!important;
}
/***MEDIA***/

@media (max-width:1199px)
    {
.custom_search {
    padding: 12px 0px;
}
#search_field {
    margin-right: 20px;
    width: 77%;
    }
}

@media (max-width:991px)
    {
/*      #primary-menu-list li:last-child {
    margin-top: 24px;
            
        } */
        .bottom_content {
    padding: 0 0;
    text-align: center;
}
        .generic_content.clearfix {
    min-height: 650px;
    max-width: 610px;
    margin: 0 auto;
}
        table .generic_content {
    margin-bottom: 65px;
}
#search_field {
    width: 72%;
    margin-right: 10px;
}
.video-main h1 , .filter h1{
    font-size: 30px;
    margin-bottom: 26px;
    }  

    .video-main {
    float: left;
    width: 50%;
    padding: 30px 30px;
}
ul#primary-menu-list li:last-child {
    margin-top: 18px;
}
#video_sec {
    margin: 50px 0 0;
}  
.title {
    font-size: 38px;
    padding: 10px 0 0px;
}
.main-div {
    display: block;
    text-align: center;
}
.content {
    padding: 0;
    font-size: 19px;
}
}
@media (max-width:768px)
    {
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.images {

    margin-bottom: 30px;
}
.product.type-product {
    margin-top: 50px;
}
.single-product button.single_add_to_cart_button.button.alt, a.button.add_to_cart_button, input#submit {
    padding: 12px 28px;
    font-size: 18px;
}
.related.products h2 {
    font-size: 20px!important;
}
}
@media (max-width:767px)
    {
nav.woocommerce-breadcrumb {
    padding: 10px;
    margin: 15px 0 0;
}
.product.type-product {
    margin-top: 50px;
    padding: 0 20px;
    text-align: center;
    /* margin: 0 auto; */
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.images, .woocommerce-tabs #tab-description h2, .woocommerce-tabs #tab-description p {
    margin: 0 auto 25px;
}
.woocommerce-tabs ul {
    text-align: left;
}
#tab-description h2, #reviews h2,#reviews  {
    text-align: left;
}
}
@media (max-width:749px)
    {
        .image img {
    width: 100%;
    max-width: 430px;
    height: 300px;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.images {
    text-align: center;
    margin: 0 auto 30px;
    }

div#generic_price_table {
    padding: 60px 0!important;
}
        .price-heading h1 {
     font-size: 40px;
        padding: 0px 0 40px 0;
        }
#search_field {
    width: 69%;
    margin-right: 7px;
        font-size: 16px;
}
input#search-btn {
    font-size: 16px;
    padding: 12px 24px;
    }
    input#search-btn:hover {
    font-size: 16px;
    padding: 12px 24px;
}
.filter iframe {
    margin: 0px auto 40px;
}
.main-div {
    padding: 0 15px 20px;
}
.single-product h1.product_title.entry-title {
    font-size: 40px;
}
}
@media (max-width:480px)
    {
        .single-product h1.product_title.entry-title {
    font-size: 32px;
}
nav.woocommerce-breadcrumb a, nav.woocommerce-breadcrumb {
    font-size: 17px!important;
    letter-spacing: 0px;
}
.single-product .woocommerce-product-details__short-description p {
    font-size: 19px;
    color: #222;
    margin-bottom: 35px;
}
.woocommerce-tabs ul li.active a, .woocommerce .woocommerce-tabs ul li a{
    padding: 10px 16px;
    font-size: 19px;
}
#tab-description h2, #reviews h2 {
    font-size: 22px;
    margin-bottom: 20px!important;

}
.desc-text, #tab-description p {
    font-size: 18px;
    }
.related.products {
    margin-bottom: 30px;
}
    .single-product .summary {
    margin-bottom: 2rem;
}
.title {
    font-size: 30px;
    line-height: 39px;
}
.date_time_year {
    font-size: 22px;
}
        #generic_price_table .generic_content .generic_feature_list ul li {
    color: #2e2e2e!important;
    padding: 20px 20px!important;
    font-size: 
}
#search_field {
    width: 100%;
}
.custom_search {
    padding: 12px 0px;
    text-align: center;
}
.video-main {
    float: none;
    width: 100%;
    padding: 10px 20px 40px;
}
.embed-responsive {
    border-radius: 3px;
    box-shadow: none;
}
.video-main h1, .filter h1 {
    font-size: 28px;
    margin-bottom: 22px;
}

        #generic_price_table .generic_content .generic_price_btn {
    margin: 20px 0 32px;
    position: relative;
    bottom: unset;
    left: 0;
    right: 0;
}
.generic_content.clearfix {
    min-height: auto;
}
.filter iframe {
    margin: 0px auto 30px;
}
}

